@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import url(//fonts.googleapis.com/css?family=Ubuntu:400,700,400italic);


html {
	width: 100%;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}
body {
	font: 13px/21px Arial, sans-serif;
	color: #fff;
	position: relative;
	min-width: 960px;
	background: #036aa6;
}

address {
	font-style: normal;
}
p {
	margin-bottom: 18px;
}

h1, h2, h3, h4, h5, h6 {
	font-family:  Arial, sans-serif;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
		letter-spacing: -1px;
	margin-top: 20px;
}
.logos h1, .logos h2, .logos h3, .logos h4, .logos h5, .logos h6{
	color: #000;
}
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6{
	color: #000;
}

h2 {
	font-size: 40px;
	line-height: 54px;
	color: #fff;

}

h3 {
	padding-top: 11px;
	margin-bottom: 27px;
	font-size: 24px;
	line-height: 32px;
}

.caption h3{
	font-size: 18px;
}

h4 {
	font-size: 21px;
	line-height: 30px;
}

h5 {
	font-size: 18px;
	padding-top: 55px;
	padding-bottom: 16px;
	line-height: 24px;
	margin-bottom: 19px;
	border-bottom: 1px solid #636569;
}

.fl1 {
	float: left;
	width: 300px;
}

.fl1+.fl1 {
	width: 240px;
}

p {
	margin-bottom: 21px;
}

img {
	max-width: 100%;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ul.partners-logo{
	width: 100%;
	float: left;
}

ul.list  {
	padding-top: 27px;
}

ul.list.l1 {
	padding-top: 20px;
}

ul.list  li {
	text-transform: uppercase;
	color: #dfdede;
	font-size: 12px;
	padding-left: 12px;
	background: url(../images/marker.png) 0 9px no-repeat;
}

ul.list  li+li {
	margin-top: 9px;
}

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
a:hover {
	color: #0372a6;
}

.projects a:hover {
	color: #ffff38;
}

.content .с1 a:hover, .footer-data a:hover{
	color: #ffff38;
}

a.link-1 {
	text-decoration: underline;
}

a.link1 {
	color: #0372a6;
	background: url(../images/link_marker.png) right 5px no-repeat;
	padding-right: 10px;
	font-size: 11px;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 16px;
	text-transform: uppercase;
}

a.link1:hover {
	color: #fff;
}

a.btn.item{
	text-transform: uppercase;
	font-weight: bold;
}

a.btn, span.btn {
	width: 100%;
	font-size: 13px;
	display: inline-block;
	color: #fff;
	margin-top: 5px;
	padding: 8px 0;
	background: #0573a6;
	text-align: center;
	cursor: pointer;
}

a:hover .btn, .btn:hover {
	background: #31a0d4;
}

/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
	padding: 20px 4px 0;
}

.pad3 {
	padding-right: 40px;
}

.pad2 {
	padding-top: 27px;
}

.pad2.p1 {
	padding-right: 5px;
	padding-top: 27px;
}
.img_inner {
	width: 100%;
	margin-top: 0px;
	padding: 0;
	background: url(../images/inn_bg.png) 0 0 repeat;
	border-radius: 4px;
	/*margin-bottom: 13px;*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0 !important;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}
.rel {
	position: relative;
	height: 288px;
}
.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

/*header*/


header {
	display: block;
	position: relative;
	/*margin-bottom: 20px;*/
	z-index: 999;
	/*border-top: 10px solid #101110;*/
}

h1.item{
	font-size: 20px;
}

header .logo {
	z-index: 910;
	float: left;
}
header .logo a {
	display: block;
	/*overflow: hidden;*/
	width: 250px;
	height: 100px;
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header .logo a img {
	display: block;
	z-index: 200;
}

.h_top {
	/*padding-top: 23px;*/
	/*padding-bottom: 14px;*/
	background: #036aa6;
}

.page1 .h_top {
	padding-bottom: 14px;

}

.autor {
	padding-top: 10px;
	float: right;
	font-size: 10px;
	text-transform: uppercase;
	color: #b6b6b6;
}

.autor a {
	color: #31a0d4;
}

.autor a:hover {
	color: #b6b6b6;
}

.email a {
	color: #fff;
}

.email a:hover {
	color: #ffff38;
}

.contacts {
	width: 100%;
	margin-top: -70px;
	float: right;
	font-size: 10px;
	text-transform: uppercase;
	color: #fff;
	z-index: 100;
}

.contacts i{margin-right: 10px; font-size: 18px;}

.contacts div{width: 100%; margin-top: 5px; font-size: 12px; float: left; z-index: 100;}

.contacts .email{text-transform: lowercase;}
/**Content**/


.content.c1 {
	padding-bottom: 35px;
}

.content.c2 {
	padding-bottom: 46px;
}

.content h4 {
	padding-top: 34px;
	overflow: hidden;
	margin-bottom: 12px;
}

.content .pr p {
	margin-bottom: 20px;
}

.content .pr  h4  {
	padding-bottom: 8px
}

.content h4.head1 {
	padding-top: 84px;
}

.content h4.head2 {
	padding-top: 73px;
}

.content.page1 {
	margin-top: -88px;
	padding-bottom: 32px;
}

.box {
	/*background: #161616;*/
	padding: 13px 14px 20px;
	text-align: center;
	font-size: 12px;
	line-height: 18px;
}

.box  img {
	height: auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	/*background: #404040;*/
	padding: 5px;
}

.box .title {
	font: bold 18px/16px Arial, sans-serif;
	/*text-transform: uppercase;*/
	/*color: #fff;*/
	/*margin-bottom: 15px;**/
	min-height:70px;
}

.box .title-gallery {
	font: bold 18px/16px Arial, sans-serif;
}

.gray {
	/*background: url(../images/gray_bg.png) 0 0 repeat;*/
	padding-bottom: 22px;
}

* h1{padding: 0px 0 5px; font-size: 24px;}

.gray h4 {
padding-top: 34px;
margin-bottom: 19px;
}

.gray a{
	color: #fff;
}

.gray a:hover{
	color: #ffff38;
}

h4 .wrap {
	overflow: hidden;
	float: left;
	font-style: normal;
	display: block;
	padding-right: 10px;
}

h1 span {
	overflow: hidden;
	display: block;
	background: url(../images/head_sep.png) 0 bottom repeat-x;
	height: 4px;
	padding-top: 19px;
}

h4 span {
	overflow: hidden;
	display: block;
	background: url(../images/head_sep.png) 0 bottom repeat-x;
	height: 4px;
	padding-top: 19px;
}

.text1 {
	font: 14px/21px Arial, sans-serif;
	margin-bottom: 2px;

}

.white {
	background: #fff;
	color: #000;
	padding-bottom: 39px;
}

.white h4 {
	color: #171616;
	background: url(../images/sep_on_white.png) 0 bottom repeat-x;
	padding-bottom: 22px;
	margin-bottom: 20px;
	padding-top: 47px;
	margin-bottom: 27px;
}

.white time {
	font-size: 14px;
	color: #31a0d4;display: block;
	margin-bottom: 9px;
}

.white.w2 a.link1:hover {
	color: #000;
}

.text2 {
	font: 18px Arial, sans-serif;
	color: #383737;
	letter-spacing: -1px;
	margin-bottom: 10px;
}


.pad2 {
	padding-right: 40px;
}

.white .link2 {
	display: inline-block;
	background-image: url(../images/link_marker1.png);
	background-position: right 9px;
	background-repeat: no-repeat;
	font-size: 14px;
	padding-right: 10px;
	line-height: 21px;
	margin-top: 22px;
	color: #31a0d4;
}

.white .link2:hover {
	color: #141414;
}

.comment {
	display: inline-block;
	margin-top: 22px;
	font-size: 14px;
	line-height: 21px;
	color: #141414;
	margin-left: 15px;
	padding-bottom: 5px;
	padding-left: 33px;
	background: url(../images/comment.png) 0 6px no-repeat;
}

.comment:hover {
	color: #31a0d4;

}

.white h4.head1 {
	background: none;
	margin-bottom: 0;
}

.white blockquote {
	letter-spacing: -1px;
	padding: 51px 40px 42px;
	color: #5a5a5a;
	background: #f3f3f3;
	border-radius: 12px;
	margin-top: -6px;
	margin-bottom: 6px;
	font: 21px/30px Arial, sans-serif;
}

.white blockquote span {
	color: #31a0d4;
	font-size: 18px;
}

.white blockquote p {
	margin-bottom: 4px;
}

.white blockquote img {
	position: relative;
	right: -3px;
	top: 5px;
}

.logos {
	background: #f5f6f7;
	padding: 27px 0 41px;
	letter-spacing: -1px;
	font: bold 24px/22px Arial, sans-serif;
	color: #363636;
}

.logos ul li {
	float: left;
	padding: 18px 0 7px;
	width: 20%;
}

.logos ul li a {
	margin-top: 3px;
	text-align: center;
	display: block;
}

.logos ul li+li+li {
	/*background: url(../images/ver_sep.png) 0 0 repeat-y;*/
}


.prices .count {
	float: left;
	margin-right: 20px;
	width: 40px;
	height: 40px;
	text-align: center;
	font: bold 21px/38px Arial, sans-serif;
	text-transform: uppercase;
	border-radius:  500px;
	background: url(../images/count_bg.png) 0 0 repeat-x #a41911;
	margin-top: 4px;
}

.prices>div {
	padding-top: 19px;
}

.prices .clear {
	padding-top: 11px;
}

.prices .extra_wrapper {
	padding-top: 8px;
}

.projects .clear {
	height: 44px;
}

.white .img_inner {
	background: #f3f3f3;
	margin-top: 5px;
}

.white a.link1 {
	background-image: url(../images/link_marker3.png);
}

.white.w2 {
	border-bottom: 10px solid #f7f7f7;
	padding-bottom: 42px;
}

.content .text2  {
	color: #fff;
}

.blog .text2{color: #0372a6;}

.blog time {
	color: #0372a6;
}

.blog  {
	border-bottom: 1px solid #cccccc;
}

.blog+.blog {
	margin-top: 14px;
}

.blog .text2 {
	margin-bottom: 2px;
}

.blog .text1 {
	/*margin-bottom: 25px;*/
}

.blog .img_inner {
	margin-bottom: 18px;
}
a.comm {
	padding-bottom: 3px;
	display: inline-block;
	float: right;
	margin-right: 75px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 33px;
	background: url(../images/comment_2.png) 0 5px no-repeat;
}

.search {
	padding-top: 46px;
	padding-bottom: 52px;
}

#form1 {
	position: relative;
	overflow: hidden;
}

#form1 input {
	float: left;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 41px;
	border: none;
	color: #fff;
	padding: 11px 52px 9px 16px;
	background: #171817;
	font: 13px/21px Arial, Helvetica, sans-serif;

}

#form1 a {
	cursor: pointer;
	background: url(../images/search_icon.png) 0 0 no-repeat;
	display: block;
	width: 48px;
	height: 41px;
	right: 0;
	top: 0;
	position: absolute;
}

#form1 a:hover {
	background-color: #0372a6;
}

.news {
	overflow: hidden;
}

.news+.news  {
	margin-top: 33px;
}

.news>div {
	padding-top: 9px;
}

.news time {
	display: block;
	color: #0372a6;
	font-size: 14px;
	margin-top: -1px;
}
/**Map**/

.map {
	margin-bottom: 0 !important;
}

.map>p {
	margin-bottom: 18px;
	padding-right: 10px;
}

.map .text1 {
	padding-top: 27px;
}
.map figure {
	display: block;
	width: 380px !important;
	height: 370px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
/*.map figure iframe {
	width: 370px;
	height: 360px;
	max-width: 100%;
}*/
.map address {
	display: block;
}


.map address+address {
	margin-top: 21px;
}
.map address dd span {
	min-width: 75px;
	display: inline-block;
	text-align: left;
}
/**Footer**/

footer {
	display: block;
	padding-bottom: 40px;
	font: 12px/18px Arial, sans-serif;
	color: #8e8e8e;

}

footer h5{
	border-color: #fff;
}

footer a:hover {
	color: #31a0d4;
}

.f_phone {
	font-size: 15px;
	line-height: 30px;
	color: #fff;
	padding-top: 3px;
	margin-bottom: 13px;
	font-weight: bold;
}

.post {
	color: #fff;
}

.post strong {
	font-size: 14px;
	color: #fff;
	display: block;
	margin-top: -1px;
}

.post {
	padding-bottom: 18px;
	border-bottom: 1px solid #fff;
}

.post+.post {
	margin-top: 18px;
}

.copy {
	text-transform: uppercase;
}

.copy h5 {
	line-height: 22px;
	padding-top: 39px;
	padding-bottom: 0;
	border-bottom: 0;
	margin-bottom: 0px;
}

.copy span {
	color: #ffff38;
}

.socials {
	margin-top: -2px;
}

.socials a {
	line-height: 35px;
	min-width: 57px;
	display: block;
	float: left;
	background: url(../images/socials.png) 0 0 no-repeat;
	padding-left: 47px;
	margin-bottom: 20px;
}


.socials a+a {
	background-position: -106px 0;
}

.socials a+a+a {
	background-position: 0 bottom;
}

.socials a+a+a+a {
	background-position:  -106px bottom;
}

/**To Top**/

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 140px;
	left: 51%;
	margin-left: 500px;
	overflow: hidden;
	width: 60px;
	height: 60px;
	border: none;
	text-indent: -999px;
	z-index: 20;
	background: url(../images/totop.png) no-repeat left 0;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
#toTop:hover {
	outline: none;
	background-position: right 0;
}
/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}

 .nowrap {
 white-space: normal;
}
 .map address {
 float: left;
 margin-right: 50px;
}

 .map address+address {
 	margin-top: 0;
 }
 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 float: none;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.pad3 {
	padding-right: 10px;
}

.fl1 {
	width: 210px !important;
}

.caption {
	margin-left: -374px !important;
}

.comm {
	margin-right: 0 !important;
}

.logos img {
	width: 80%;
}

}
@media only screen and (max-width: 767px) {
 body {
 min-width: 420px;
}

.logos img {
	width: auto;
}




.pad3 {
	padding-right: 0px;
}


.fl1 {
	width: auto !important;
	float: none;
	margin-bottom: 25px;
}


.caption {
	display: none !important;
}

.projects .clear {
	height: 0px;
}

.projects .img_inner {
	margin-top: 44px;
}

.box {
	margin-bottom: 25px;
}

.logos ul li {
	width: auto;
	float: none;
	background: none !important;
	margin-bottom: 20px;
}

.white time {
	margin-top: 20px;
}


.box img {
	width: 100%;
}


.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

 header {
 position: relative;
}
 header .logo {
 float: none;
}
 header .logo a {
 height: auto;
 margin: 0 auto !important;
 text-align: right;
}
 header .logo a img {
 margin: 0 auto;
}
/*
 .map figure iframe {
 width: 100%;
 height: 300px;
}*/
 .map address {
 	margin-right: 0;
}

 .map address+address {
 	margin-left: 20px;
 }
 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}


 .img_inner {
 margin-top: 20px;
}



}
@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}

 .map address {
 	float: none;
 }

 .map address+address {
 	margin-left: 0px;
 	margin-top: 20px;
 }

 .map figure iframe {
 width: 100%;
 height: 200px;
}

}

@media(max-width: 479px){
	#ajaxSearch_input2{width: 250px;height: 20px; padding: 5px; font-size: 20px; color: #ffffff; font-weight: normal; outline: 0; border: 0; border-bottom: 1px solid #0573a6; background: 0;
	transition: 1s ease; -o-transition: 1s ease; -webkit-transition: 1s ease;}
	#ajaxSearch_input2:hover + .search-now, #ajaxSearch_input2:focus + .search-now{color:#ffffff;}
	#ajaxSearch_input2:hover, #ajaxSearch_input2:focus{border-color: #ffffff;}
}

@media(min-width: 479px) and (max-width: 768px){
	#ajaxSearch_input2{width: 370px;height: 20px; padding: 5px; font-size: 20px; color: #ffffff; font-weight: normal; outline: 0; border: 0; border-bottom: 1px solid #0573a6; background: 0;
	transition: 1s ease; -o-transition: 1s ease; -webkit-transition: 1s ease;}
	#ajaxSearch_input2:hover + .search-now, #ajaxSearch_input2:focus + .search-now{color:#ffffff;}
	#ajaxSearch_input2:hover, #ajaxSearch_input2:focus{border-color: #ffffff;}
}

@media(max-width: 768px){
	.contacts *{text-align: center;}

	.tab-account {
	    width: 100%!important;
			margin: initial!important;
	    float: left;
	}

	.cart-items, .marks-items {
	    width: 100%;
	    padding: 0 0 0 15px!important;
	}

	.account-items-manage{
		width: 200px;
		margin: 0 auto;
	}
	.account-items-manage *{
		width: 100%!important;
	  margin-right: 20px;
	}
}

@media(min-width: 768px){
	#ajaxSearch_input2{width: 300px; height: 20px; padding: 5px; font-size: 20px; color: #ffffff; font-weight: normal; outline: 0; border: 0; border-bottom: 1px solid #ffff38; background: 0;
transition: 1s ease; -o-transition: 1s ease; -webkit-transition: 1s ease;}
	#ajaxSearch_input2:hover, #ajaxSearch_input2:focus{border-color: #ffffff; width: 380px;}
	.contacts *{text-align: right;}

	.img-bg2{width: 30%; float: left;}
	.news-text{width: 65%; margin-top: 20px; margin-left: 10px; float: left;}
	.news-link{margin-left: 10px; float: left;}

	.account-items-manage *{
		width: 200px!important;
	  margin-right: 20px;
		float: left;
	}
}

.top100{
	/*margin-top: 100px;*/
}

.bottom100{
	margin-bottom: 100px;
}

.top20{
	margin-top: 20px;
}

.bottom20{
	margin-bottom: 20px;
}
#ajaxSearch_input{width: 80%; height: 20px; padding: 5px; font-size: 20px; color: #0573a6; font-weight: normal; outline: 0; border: 0; border-bottom: 1px solid #0573a6; background: 0;}
.search-now{padding-top: 8px; font-size: 24px; cursor: pointer;transition: 1s ease; -o-transition: 1s ease; -webkit-transition: 1s ease;}
.h_top .search-now{color: #ffff38;}
.white .search-now{color: #0573a6;}
#ajaxSearch_input2:hover + .search-now, #ajaxSearch_input2:focus + .search-now{color:#ffffff;}

.ajaxSearch_resultLink{width: 100%; border-bottom: 1px solid #cccccc;}

.img-bg2{background: #ffffff; text-align: center;}
.img-bg{width: 100%; height: 100%; background: #ffffff; text-align: center;}

.img-bg.notexist img{background: 0;}

.send-form{padding: 1%;}

@media (max-width: 768px) {
.send-form{
	position: absolute;
    width: 88%;
    top: 10%;
    left: 5%;
    z-index: 9999;
    background-color: #fff;
}
#form label{width: 100%;}
#form input{width: 100%;}
#form textarea{width: 100%;}


.img-bg2{width: 100%; height: 100%;  float: left;}
}

@media (min-width: 768px) {
.send-form{
	position: fixed;
    width: 500px;
    top: 50%;
    left: 50%;
    z-index: 9999;
    background-color: #fff;
    margin-left: -250px;
    margin-top: -300px;
}
#form label{width: 500px;}
#form input{width: 100%;}
#form textarea{width: 100%;}
}

.form-head{width: 100%; padding: 10px 0 0 0; text-align: center; font-size: 24px; color: #0573a6;}
.form_bg{
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.8;
    z-index: 9998;
}

/****Form****/

#form {
	margin-top: -1px;
}

#form input {
	color:#000;
	padding: 11px 16px 9px;
	background: #fff;
	height: 41px;
	float:left;
	font: 13px/21px Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	border: 1px solid #e1e1e1;
}

#form textarea {
	color:#000;
	height: 218px;
	overflow: auto;
	padding: 11px 16px 9px;
  	background: #fff;
	position: relative;
	resize:none;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	/*float:left;*/
	font: 13px/21px  Arial, Helvetica, sans-serif;
	margin: 0 auto;
	border: 1px solid #e1e1e1;
}
#form label {
	position:relative;
	display: block;
	min-height: 51px;
	/*float: left;*/
	margin: 0 auto;
}

#form .error, #form .empty {
	color: #E02A05;
	display: none;
	font-size: 11px;
	line-height:14px;
	width:auto;
	position: absolute;
	z-index: 999;
	right: 5px;
	top: 12px;
	float:left;
}

#form .error-empty {
	display:none;
	float:left;
}

.btns {
	position:relative;
	padding-top: 22px;
	padding-bottom: 14px;
	text-align: center;
}

#form .btns a.btn {
	margin: 0 !important;
	cursor: pointer;
	width: 200px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.page_contacts .btns a.btn {
	margin: 0 !important;
	cursor: pointer;
	width: 100% !important;
	padding-top: 8px;
	padding-bottom: 8px;
}

#form .btns a.btn+a.btn {
	margin-left: 10px !important;
}

#form .message {
	position: relative;
}

.message br {
	height: 0;
	line-height: 0;
}

#form .success {
	display: none;
	position: absolute;
	width: 100%;
	border:none;
	background: #171817;
	text-align: center;
	padding: 20px 10px;
	z-index: 999;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}


.success_wrapper {
	position: relative;
}

@media only screen and (max-width: 767px) {
	#form {
		padding-top: 0;
	}

	#form input {
		margin-bottom: 10px;
	}

	#form .success {
		width: 100%;
	}

	.btns {
		padding-right: 0;
	}

	.btns {
		padding-bottom: 0;
	}
}
@media only screen and (max-width: 479px) {
  #form textarea {
		height: 200px !important;
  }
}

.is-content ul{
    list-style: none;
    padding:0;
    margin:0;
}

.is-content ul li {
    padding-left: 1em;
    text-indent: -.7em;
	margin: 5px 0;
}

.is-content ul li:before {
	margin-right: 10px;
    content: "■";
    color: #0372a6; /* or whatever color you prefer */
}

.is-content table td,.is-content table th{
	border: 1px solid;
}

.white .is-content{
	color: #000;
}

.grid_4.item{
	margin-top: 10px;
	border: 1px solid #0573a6;
	box-sizing: border-box;
}

.footer-data{
	color: #fff;
}

.nav-menu-head{
	margin-bottom: 0px;
}

.nomargin{margin: 0!important;}

/*.container_12 ul{list-style: initial!important; list-style-position: inside!important;}*/

.gallery .grid_4{margin-right: initial;}

.news-text{}

	.move-cart{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 50px;
		padding-top: 20px;
		font-size: 18px;
		color: #ffffff;
		text-align: center;
		line-height: 20px;
		background-color: #000000;
		opacity: 1;
		-moz-transition: 5.0s all ease;
		-webkit-transition: 5.0s all ease;
		-o-transition: 5.0s all ease;
		transition: 5.0s all ease;
		z-index: 1000;
	}

	.move-cart a{
		color: inherit;
	}

	.move-cart.removing{
		opacity: 0;
	}

	.tabs-links{display: block; width: 100%; border-bottom: 4px solid #0696D8;}
	.tabs-links .alone-head{font-size: 20px; text-align: center; padding: 13px 20px; line-height: 32px; color: #323232; font-weight: bold; text-transform: uppercase; border: 1px solid #c4c3c3; background-color: #f9f9f9;
	}
	.tabs-links > .tab-heading.now-tab{background-color: #e9e9e9; color: #057BB2;}
	.tabs-links > .tab-heading.now-tab a{color: #057BB2;}
	.tabs-links > .tab-heading{width:200px; height:30px; padding: 5px; background-color: #f9f9f9; text-align: center; font-size: 14px; border: 1px solid #c4c3c3; border-left: none; border-bottom: none; float: left;}
	.tabs-links > .tab-heading:first-child{border-left: 1px solid #c4c3c3;}
	.tabs-links > .tab-heading > a{display: block; width:100%; line-height: 30px; height:100%;}
	.tabs-tab{margin-top: 10px;}
	.tabs-tab:not(.show){display: none;}
	.tabs .tab-heading {
		padding: 13px 20px;
		line-height: 32px;
		color: #323232;
		font-weight: bold;
		text-transform: uppercase;
		border: 1px solid #c4c3c3;
		border-bottom: 4px solid #0696D8;
		background-color: #f9f9f9;
	}
	.tabs-tabs{margin-bottom: 20px;}
	.tabs .tab-content {padding: 20px 0;}
	.tab-content-account {padding: 10px 5px; background-color: #ffffff; border: 1px solid #c4c3c3;}
		.account-menu{width: 100%; font-size: 14px;}
		.account-menu .active{color: #323232; border-bottom: 2px solid #0696D8;}
		.account-menu>*:not(.active){cursor: pointer;}
		.account-menu li{margin: 10px; padding: 5px; float: left;}
		.tab-account{width: 100%; margin: 0 10px; float: left;}
		.tab-account:not(.active){display: none;}

	.tab-content {color: #333333;border-bottom: 4px solid #0696D8;}
	.tab-content .padding{width: 210px; padding: 15px; box-shadow: 0 0 13px rgba(0,0,0,0.09); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
	.tab-content .padding:hover{box-shadow: 0 0 13px rgba(7,176,255,0.5);}
	.tab-content .padding .image{height: 240px; text-align: center; overflow: hidden;}
	.tab-content .padding .image :before{content: ' ';display: inline-block;vertical-align: middle;height: 100%;}
	.tab-content .padding .image img{vertical-align: middle; display: inline-block;}
	.tab-content .padding .name{width: 210px; height: 40px; overflow: hidden;}
	.tab-content .padding .name a{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

	.tab-content-sitemap ul{margin: 10px;}


.notactive {
  display: none;
}

.cart.multiitems{margin: 15px auto 10px; width: 330px;}
.cart-items, .marks-items{width: 100%; padding: 0px;}
.cart-item, .mark-item{margin-top: 3px; padding: 10px; border-bottom: 1px solid #eee; color: #323232;}
.cart-item a, .mark-item a{width: 65%; overflow: hidden; float: left;
-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.cart-item input[type=text], .mark-item  input[type=text]{width: 30px; float: left;}
.cart-item .item-count, .mark-item  .item-count{margin-right: 10px; float: left;}
.cart-item .item-controls, .mark-item .item-controls{float: right;}
.cart-item .item-controls *, .mark-item .item-controls *{margin-right: 10px; cursor: pointer; border-bottom: 1px solid #323232; color: #323232;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.cart-item .item-controls *:hover, .mark-item .item-controls *:hover{ border-bottom: 1px solid #0696D8; color: #0696D8;}

.cert a{font-size: 1.3em;}

.withh2 h2{
    font-size: 16px!important;
    text-transform: none!important;
    line-height: normal!important;
    margin: 10px 0px 10px 0px!important;
    color: #000!important;
}

